- Second Reality (1993): Created by Future Crew
- State of the Art (1992): Also by Future Crew
- Fairlight (Various demos): "We Are New" (1997) and "Intrinsic Gravity" (2002)
- fr-08: The Product (2003): Created by Farbrausch
- Assembly 2000 Wild Demo
- 8088 MPH (2015): 
- Deus Ex Machina (2010): Created by Conspiracy,
- Lifeforce (1993): This demo by Anarchy and Andromeda Software Development
